[defaults]
callback_plugins=/etc/ansible/callback_plugins/
host_key_checking=False
deprecation_warnings=False
roles_path=/vagrant/ansible/roles/
ANSIBLE_NOCOWS=1 
PYTHONUNBUFFERED=1 

[privilege_escalation]
become=True
become_method=sudo
become_user=root